.uBody{background-color:#d9b8c3; color:#000000}
a{color:#A21644}
#tagCloudDiv a, #tagCloudDiv a:link, #tagCloudDiv a:visited{color:#A21644}
#tagCloudDiv a:hover {color:#d9b8c3; background-color:#A21644}
.uHtmlDiv{background-color:#d9b8c3}
.uAllDiv{font-family: Georgia, Tahoma, Verdana; background-color:#d9b8c3}
.uFooterDiv{background-color:#d9b8c3}
.uDashboardTableTitle{color:#000; font-size:20px; padding-bottom:20px}
.subTabsLeftCell, .uSubTabsLeftCell{background:#d9b8c3 url(sub-tab-left.gif) no-repeat scroll right bottom;}
.subTabsMiddleCell,.uSubTabsMiddleCell{background-color:#e4e4e4}
.subTabsRightCell, .uSubTabsRightCell{background:#d9b8c3 url(sub-tab-right.gif) no-repeat scroll right bottom;}
.uAboutMeTable{background-color:#e4e4e4; color:#000}
.uPortfolioHeader{color:#000; font-size:30px; padding-bottom:20px}
.uTableNavigationContainerDiv{background-color:#d9b8c3}
.uFriendsTableNavigationContainerDiv{background-color:#e4e4e4}
.uSelectorTab{background-color:#e4e4e4}
.uSelectorTabLink{color:#000}
.uSelectorTabSelected{background:#e4e4e4 url(selector-tab-selected.gif) no-repeat scroll left bottom}
.uSelectorTabSelectedLink{color:#333}
.uNoDataDiv{background-color:#d9b8c3}
.uProfileFriendsDiv{background-color:#e4e4e4}
